{
    "plugins": [
        "plugins/markdown"
    ],
    "title": "",
    "recurseDepth": 10,
    "source": {
        "include": [
            "../src/photoview.js"
        ],
        "includePattern": ".+\\.js(doc|x)?$",
        "excludePattern": "(^|\\/|\\\\)_"
    },
    "sourceType": "module",
    "tags": {
        "allowUnknownTags": true,
        "dictionaries": [
            "jsdoc",
            "closure"
        ]
    },
    "templates": {
        "cleverLinks": false,
        "monospaceLinks": false,
        "default": {
            "staticFiles": {
                "paths": [
                    "./"
                ]
            }
        }
    }
}